1 Reply Latest reply on Sep 13, 2007 5:12 PM by Pete Muir

    seam and richfaces 3.1 incompatible?

    kelly goedert Apprentice

      Hi,

      I was using richfaces 3.0.1 and ajaxjsf with my seam project and everything was fine. I decided to migrate to richfaces 3.1 today and started to have some deploy problems as described in this post: http://www.jboss.com/index.html?module=bb&op=viewtopic&t=118629

      To solve the deploy problem, I had to remove jboss-seam-ui.jar from my project. But now, I can´t use validate tags anymore. Is there a workaround for this?

      Thanks

      Kelly